<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEAAAAAAAD/7gAOQWRvYmUAZAAAAAAB/+wAEUR1Y2t5AAEABAAAAGQAAP/bAEMA
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMD
        AwMDA//bAEMBAQEBAQEBAgEBAgICAQICAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD
        AwMDAwMDAwMDAwMDA//AABEIAKYA+gMBEQACEQEDEQH/xAAfAAABBQEBAQEBAQAAAAAAAAAAAQIDBAUG
        BwgJCgv/xAC1EAACAQMDAgQDBQUEBAAAAX0BAgMABBEFEiExQQYTUWEHInEUMoGRoQgjQrHBFVLR8CQz
        YnKCCQoWFxgZGiUmJygpKjQ1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoOEhYaH
        iImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4eLj5OXm5+jp6vHy
        8/T19vf4+fr/xAAfAQADAQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgv/xAC1EQACAQIEBAMEBwUEBAAB
        AncAAQIDEQQFITEGEkFRB2FxEyIygQgUQpGhscEJIzNS8BVictEKFiQ04SXxFxgZGiYnKCkqNTY3ODk6
        Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqCg4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqy
        s7S1tre4ubrCw8TFxsfIycrS09TV1tfY2dri4+Tl5ufo6ery8/T19vf4+fr/2gAMAwEAAhEDEQA/AP7+
        KACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAC
        gAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAo
        AKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKA
        CgAoAKACgAoAKACgAoAKACgDzz4kfFr4YfB7Q/8AhJPip8QPCPw+0NnMUWpeLde07Q4LqdRuNvZfbriG
        S+udpz5UKvJjtVwpzqPlppt+RjXxFDDQ58ROMId27H5C/Hn/AILk/s9+BVvtJ+CHhPxL8adftrmW2TWL
        sP4H8AlIxj7bb6rqVrd+ItVhL/dWLTY0kHImAwa9CjldaetRqK+9nzmM4qwVBNYdOpJPd+7H73q/u+Z+
        Iv7Qf/BWn9rz44LqelSfEf8A4Vj4TvLpmXwl8IYZPDc0Vvt2rZX3jBJ5vF9/EEOZVN7BDKx5iAwo4Mxz
        3hXh+6x+Ip/WY/YT9pU/8Aje3zsfqHh94D/SC8aFCtwRkONeSVeZxxdWP1TB2j2xVfkVS70Spc93pY5f
        9m3/AIKw/tZ/smatpNzBrupftCfBWK987xj8HfHGqTal4oXSpXjW+1L4U+PdRa61nQvENjEjSR6VePda
        TeSFl8u3kfzq9l0MHmOHjjMHKMqdSPNGUXeMl300/XufkuKlxHwbnWI4a4mw+Iw2a4OtKlXw+Ii4VqM4
        7xkparut4yTUotxaZ/ZR+zZ+0r8G/wBrX4QeF/jh8CvGFn4x8B+KYGCTRYt9X0DWbZY/7X8J+LNHdjee
        HfFmgTyCK9sZwJImwy74njkfxalOdKThNWkj6zD4ijiqSrUHem/6s+zPd6g3CgAoAKACgAoAKACgAoAK
        ACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgD+ab/gqH/wVB+Ovww+Oniz9n74EeJrD4f6D4DsNDtf
        FXjDT9IsdT8Xav4m1jSbbWrzT7C+1eLULLSNM0q01K2hzBbLdtcrL+9CbVr0P+E/A4CWZ5nNQw0Fdyd7
        JXsr21d3ovkeZl+XcX8a8W4bgXgTC1cbxFi58lGjSUfaVZqDqSSc2oRUYRcpNtJKLbdkfzu+N/il4x8f
        63d+JPGfibxH4y8Q3txNPd694x1vUtf1SaSd98sgn1C6uZkEzc7Q6KB/COlfBZr4sZXhU6OR4eVeS0U5
        /u6fqkvffzUT+7vDP9md4gZ/Kjmni9nWHybBzjzTwuEtjMcm9oyqythKb/m5ZV7bLXbzm71OafPnTvIN
        27ZkJGCpyMIuAQvbO6vzHOOOOJc65qeIxDpYWX/Lul7kbdm178v+3pM/0M8LfoeeAHhM6GMybJKWYcRU
        Vpjsxaxlfme8owmlhqT7eyoQcejvqY017gYBwPQEAcn0r5Lrd7s/p1JRioRSUIqyS0SS2SS0S7JbFNdV
        kt2yCWjJ+ePjJ6fOh4xIAPoe/qPuuC+NMTwziPq+J5qmSzl70N3Bv7dPz/mjtJf3rM/jX6Wf0Sch+kFk
        ks/yFUcD4tYKjbD4l+7TxlOCbjg8Y0tYvahiGnOhLR3pOUV9L/sc/tp/GH9gL4vT/F/4NRv4q8C+Lp7K
        P45fAq6vmtPD3xP0a1Ji/wCEg0HzA8Hhv4p6BbOzWGoIqrcqptroSQuRX9G/7JmuEhi8JONShUjzQnHV
        NP8ArVbp9mf4G43B8RcBcRYrhriXC18FnWCrOjicNWi4zpzjumvTWE1eM4tSi5QaZ/eT+y7+1J8F/wBs
        P4O+Gfjh8CvFlv4n8G+IoRHc20gjtfEXhLX4I4zq/g7xnonmy3Hh7xXoM8nlXVrITziSJpIXjlfxKlKd
        KfJPc+xw2Jo4ukq1B3g/w8n2Z9DVmbhQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAB
        QAUAZusavp3h/SNV17WLuGw0jRNNvtX1W+uG2QWWnabbS3l9dzueFhtraFnY9lU00m3ZbsUpKEXKWkUr
        s/zmvjz8WNS+MHxY+I3xQ1m7a61H4h+O/E/jKWRuMWuq6pcy6VbhPm8uCy014YIkHCpEFHAr5fxVx31P
        IcPlNOVp16qcl1cKav8AdzuPzR/Y/wCzT4JfEnjHnXiLjaLnhckyxwo1Gvdji8fP2aSv9tYWnXtbaM/N
        Hist779PXBxnt9K/n4/2+M2W868/r/hQBmzXfXn264//AFf1oAzJbr37+vegCqmpPbuTlmjbG9M9x/Gv
        Iw4A/EcV91wVxnX4ZxP1fEc1TJqsvfhu4N/8vKa7/wA0dpL+8kfxv9LX6J+S/SEyBZ3kXsMD4rYCk1hs
        S1ywxdOOqweMkk24buhWs5Uajs37KUkvp79j39tP4t/sB/GUfHL4QznW/CGsiGH45fBq81J9P8KfFXwv
        a7jLqikh7XRfiN4ctmeXS9V2BgVNvPvt5ZY2/o6+EzXCQxeFnGdCceaE47NPr/mnqutmf4F43L+JOAeI
        sTw3xJhK+CzvB1nRxGGrLlnCcXZxa1T7xnFuMlaUZSi7v++/9kv9rb4G/tsfBTwz8ef2f/F0HirwV4hj
        +z3cDiO21/wn4hgggl1bwh4u0pZZm0jxJor3CpPFueJwVlhklgkjlfwqlOVKXLPc+xw2JpYqkqtJ+6/v
        T6pruj6VqDcKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAPzR/4K4/HC0+CP7C/x
        dkFw0Wv/ABSs4fg54XijfZLLf+Oo7i11iUAHeYrHwja6jO2OD5YUkbq7MBT9piY9o6v5f8E8bPsSsNll
        T+ea5F/29v8Ahc/g1v7/AHXEgBAWMLEmDnhBySP99iPwr8Q8UMxWO4nlho/w8JSjT/7efvy/GSXyP9sP
        2d3AT4Q+jxR4gr/77xLmFbHPS1qNN/VMOvO8aM6n/cQyZLzrz/n6/wBK/Oj+7ChJee/b/P0pjuUJLrOe
        f8+3ekBnyXWe/wBf/wBf40CKEtz15/yKH3KiuaSjtdnmXxw8QLoPwn19RKYbrWobfRLbbw7yarMv2pR3
        AGnxzbv9niv6z4awH9kcL4TBOPLVVGLkuvPP35X87uz9D/mR+kTxs/Er6QfFHFlOt7fL55tWpYeW6+rY
        T/ZqHL/c5KSlH/Ffqf18f8GnP7Ptl4B/Yd+K/wC0Bc2eoW/iD9oP42appttLcvOljP4F+D9inhjQpdNt
        XxAA/i3Vdf8ANnQZl2ohJESgLFyvNR6JfmfJZRTtQdV7yl+C0/zP6oK5T1goAKACgAoAKACgAoAKACgA
        oAKACgAoAKACgAoAKACgAoAKACgAoA/lV/4OK/jZO/i/4AfAK0kiGn6H4f1/4w+IBHIWml1DV7q58IeG
        YJogQI1tLLS9TkUHlzcA/wAIr1svnSw1CrjaztShFtvtGK5pM+XzjB4/Ps3wPDOVQdTMsZXp0qUI6ylV
        rzVGlFLu5S09T+X57skEknJJYknksxLMee+TX8mY7F1Mwx1bHVm3VrVZTb/xNv8ABaH/AFD8G8L4Dgjh
        HK+DcrhGnl+VZfh8LCMdrUKUabf/AG9JOTe7cm3dsqPdH8+2a5D6QqSXPXn8fx/KgClJc+/X/GgCnJcd
        ef8APvQBV80ySIgPLuFz6DOT+AGa9jh/Lnm2eYXLltVrxT/wp80v/JUz8s8cOOafhp4P8ScczV6mX5Ri
        J01ezdapH2NBX/6/VIedr21Pl79qbXppj4U8K2kTzzP9q1owxDdLPcSt/ZemW0afxSSSGQL6kiv62xT1
        UVotz/l+yqnLllVk7z0V+73b+bP9Tj/gnb8AJ/2Wv2Gf2VfgFfWkNjrfw3+CfgfSvFVtbx+XGnjW+0mL
        XPG7YIVpHl8W6peu7sN8jsWb5ia+cqS56jl3Z+lYan7HDwp9VFff1Ps2oNwoAKACgAoAKACgAoAKACgA
        oAKACgAoAKACgAoAKACgAoAKAI5ZYoIpJ55I4YYY3lmmldY4ooo1LySSSOQiRogJJJAAGTQGx+c/x0/4
        K2/8E9P2dprm3+I37SfhO4n02S4XXIvh5pnif4tSeHorPP2y511Phjonix9PhsyCJFYGVSG+TCuV6FhM
        RKDmoPlR5082y6FVUHWh7STto76+bWi+bP5Gv+CnXx8/Ze/a5/aQ179oX9lj9sH4YftPeGvHHhjQ31bw
        V4Yu9Q0v4gfB/TfCem2GhLBqHg3XNP0rWJfBNxMyXI1JYEMF/eyx3MaZjml64UcLmWXVcpxN1Tq05Rly
        uzcZbtPo/wCtjnwWeZ7wHxrlviHkXsp5llmNo4mj7Wn7SnGrQkpQVSDtzQbWuqd3dNSSZ+XF0zwOVY5U
        52t0DD/4odxX808T8MY7hjH/AFXE+9hpXdKolpOP6TX2o9N1o0f9EH0ePpCcIfSH4KjxHkLWG4gw3JDM
        MBKXNVwlZrdPR1MNVaboV7JSScJctSEolB7n3/8Arf5+lfNH74VXuPf9f8mgCq9x15oAqvP7/r/XpQA+
        yffcbjz5aluP7zfIuSfYmv1Hwny9YnP6uPmrxw1BtPop1Hyr58vMf50/tLeOavD/AIKZfwZhKihiOIM4
        hGpH7UsNgofWJq38rrvDcz22XUo/sTfBpP2xv+Cpn7NPwU1Lz5fDWqfGrw4NfS2+eT/hCPhTHd/ELxbF
        HwVT+0bHwtdRMxyE8/cc4wf3PF1Lc0uyt+h/ivlGHUvZU39p3f5/kj/WArwz7sKACgAoAKACgAoAKACg
        AoAKACgAoAKACgAoAKACgAoAKAPgf9pb/gpt+xd+ylf634b+KHxi0u6+IOg26S3fwx8D2t34z8drcShW
        h0+707R45dP0G/ljcOE1S6sQIyHJCspPTRwmIrJOEfcfV6L+vQ8zF5xl+CbhWqL2q+ytX+G3zaPwk/aD
        /wCDjvxpqJvNL/Zm+CWjeENPks7qCPxp8Zb467r8dw+Vhv8ATvB3hjULXRLRrVfmUXWo3yO/3o9ow3a8
        DhsNTdbHVYwpLdtqMfnKVjysLm2c59jo5VwvgcRi8xqNKNOlSqV6snJ2XLSpKUtXtufhf8e/27v2p/2l
        JQPjN8dPH/jfTlkuJoPDcWpR+F/Bdq9woEnl+E/DEGi6DIJEwu6S2lcKMbq+TzDxE4RypcuCcsVX7Ulp
        86k7L/wHmP6t4D+gZ9JPxEkq/EtChw3lLSkp5jUtUfN0jg8N7Sqmlq1WVG2177fKcOsFSqSRwxw427Ik
        +WPIweOjp2I2jjt2r5/K/FlYnNVSzShToZVPRTi5SlB30lNvRx/m5YprdXR+7+I/7M2rkHhvUzTw7znG
        Z14j4Re1nhqtOlQoYunGL9pRwkY806de9nR9tWlGok4S5ZOLPzb/AGifgL4o+FXi+0/aO/Z5ubvQNS0C
        /bxFq1hoaQtP4dvlV2ute0mylSW1vtBvo2ZNQ0945YXSRw0bQu6D9PxWFVlisLrF+9p9/Mn2fkf5n5bm
        FWlUnlGbQlDEwlKm41IuMlKLcZU6kZaxlFpxalZpqz1R9gfAf4+eGP2jfBl3rGnWlpoHjfw5BA/xC8B2
        jTtFo3myx21t4u8Lvcz3Nze+B9WupljHmSNPpl4xtp8xtbTz8uNwWA4ly6eV5nG6aumvii1tOD6SX46p
        3TPsOAOPuM/AvjjC+IXANd0sXQlyzhK7o16Mre0wuKgmvaUai2+1CSjODjUjFnotyXgco/PdWGdrj27A
        +o7V/NHEfDuO4azB4HGLmpvWnUS92pHuuzW0o7xfk03/ANDngP47cGfSA4Ip8XcKz9ljadqeNwU5J18F
        iLXdOa+3Sl8VCulyVYbWnGcI0Wn9/wDP8q8A/aiHzHc7UVnJ7KCf/rCunB4LGZhWWHwFKpWrN2tCLk/n
        bRfOx87xTxfwnwPlc864yzPA5VlNOLlKriq1OjGy/l55KU32UFKTeiTZKtrO5+ciPnocu/4KOBX6HlXh
        XxBjbVMxlTwlK+0nz1LeUYvlX/b0l6H8N+JP7R/wR4Sc8HwPQx/FGZKDtOjH6pglP7KlXxEVVmv5nSw8
        1baTZwnjb4qfD34ZWkzeJfF2kaZqc8c39n6TJdC71vUL1Im+z2tpo1gtzqUjyTlVH7sLuYDOSK/YeHeH
        cs4QwdTD4erKc6slKUp8vM2lZJKKVku2urep/lT4+ePvHX0meJcFnvEeBwmDw+W4adDD0ML7V0oQqVPa
        VJznWnJ1KsmopySguWEUo6XP3y/4NVv2M/itc/tM/E79sr4pfBn4h+FPAXh/4O3/AIY+EPjr4heDfEXg
        yz8T+N/iL4jsP+Ej1LwXF4n0/Sb3X4dP8JaJdW1xe28Ulog1Ly/MLtgdGJrQnC0Xdt6n55leDq0aznVi
        4pRstuvb5H941cJ7oUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQBx3xD8aaV8OPAPjf4ha7PD
        baL4G8JeI/F+rXFxIsMEWneHNIvNYvHllYhUQQWbZOaqMXKSit27GdWpGlSlVl8MYtv5K5/l9fEX4ieI
        viL418XfEHxJfzXvif4heJ/EPjfxJqMpJuLnWPE+rXWr30mZC7qTcXbAAklUAXPFeB4h8V43hylhsBlE
        owxdaMm5OKlywjaK5b6KTlfVp6LY/qr6C30aOD/HfMM84v8AEzD18XwvlVXD0qNGFadGNfF1eatUVZ07
        TnSp0VC8IzheVRXk0mjgWuCzFmZmY9WYszfQFjkD2HFfgWPzPMc0qe1zKvVr1F1nJyt6LZfJI/2t4M8P
        +BfDrAPLOAsny7J8DJ3lHCUKdFzdrXqTivaVHbrOUmRmf8PyriPryMz+/wDn8KALNrqXkHy5TmBsj5gG
        Ee7hgQSQYWGdwwev1r9X4A46/suUckzmf/Ca3alUf/Lpt/DJ/wDPt9/sN/y7f5o/Tb+hy/EOliPF7wqw
        sf8AX2lBzzDB01b+0qcI/wAejFKzx8ErSjdLE04pfxox5/zh+PXwd8V/AjxvZ/tE/AWSTRYNKvJNS1fT
        tNhjuIvDs94r22oyf2a6vbX/AIL162uHt72zdXj2TOrL5TZX9pxeFdN/WMP8O+nTzXkz/HbKczjiIvLs
        wX73WPvq17aOEk9VKLTVnZ3Vnqj7b+Enxj8H/HzwIPGPhxYdK1bSU0+1+IngwSSNP4I168jEUd9YvNJP
        Nd+BfEN7HKdJunkeWMg2lzidEefjzHLcu4oy2WXZlG8t01pKMuk4Po+62a0eh9z4aeJfG/gBx1Q474Dr
        8jX7utSneVDFUG7zw2Jhdc8ftU5/FTqKNSDUlrqeKPGHgXwJYPqfjPxVoegWsQBL6vqVtatKW+6ttY72
        vbt3P3VjR2PpXy2WeGXDeWRjWzOU8VXjvzvkp3/69x1a/wAUmf034j/tD/HjjudfLeA6WE4ayaq7QeGh
        9Yx0Y+eMrLkhJ9ZUqFJr7LW56d8APg3+2R+2dLPa/sSfscfGT436VHNZWp+KOu6XbfCL4IWkt++Eml+I
        XxFuPDthqkdtF++khtC1w0Q3KpBUn7KliMvy6j9Wy2lCnRWyhFQj9yWvr17n8e5yuL+N81ln3G2Y4vH5
        tUtzVsVWqYms0tkpVJSUUukU0l0SP3b/AGb/APg1x/aP8c3Vr4n/AOCh37Z2i/DrwRb2KXmofCD9jKO7
        0fU7gyjzp7XxJ8bfiFoqSabDp8Y8qZbPSL1JtzGO5i2h25quPxNXRPlXlp/wTow2QZbhfelDnl3m+b8L
        KK+4/R74e+DP+DeP/gj/ADwv8PvDXwc1747eC4Xuf+Eus9OuP2lP2j7rWLuTdczt4+vI/EMXhDW7lhmS
        KK90O3iTgRxq2DFPCYmtqouz6vT8zbEZvlmD92dSLkvsx1f4aL8D6z/Zp/4L2fsFftMfGXQfgTpeofFD
        4VeOPFs507wjN8Y/COj+GPDPibXWKfY/Den+I9F8VeJtPttb1VWY2aXZtorp0MUcjTPHG9VcDXpRcpJN
        LsRhc8wGLmqcHKMpbcysm+2719T9qK4z2AoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgD8dP+
        C63xutPhF/wT4+Ivh1ZJF1745a74Z+EGhrDK0ciQarfHxH4ouX28tar4S8NXsD8gF7hFOd2D3ZfT58Sn
        0jr/AF8zwuI8QqGWTh9qo1Ffm/wTP4Bru68y4lbdkAiNMHKhYwFwAOPvZr8D8RcyeYcV14pp0cOo0Y2/
        uq8v/J3L8j/dz6CPAdLgj6NmS4iVOUMzz2VbM6/MrN/WJ8mH0eqisLSouN9+ZvZlXzvf9DXwx/Yew0zU
        CGGb3/z9KAIzN7/5/GkO7Tv1Llrc+ar2U8a3FtNFLG8cqrJGYXRlmhmR8rJBKjFSpBGDjoa/cfDDinG4
        qp/q3jFKrShTcqc93CMbXhPvHVcj3T93a1v8ff2h/wBHLhHh3A/8R84WqUMuzDF4+lh8fg0uWGLxFfmc
        MXhlFWhXtCUsVCyjUinXTVRT5/ys8ZeNfEv7GH7U+ifEj9nC/wD7G17SpheWGlX2k6f4i8MXcuqFbfxH
        8PNa8MarbX2leLPBGvWlylrd6XeQyxTQzGPGVRl/R8ZCNCv+6uuvo+yP83MmrTxuD/2pKTWjur8y6Nrv
        uf6M/in4r/8ABEf9mHw/8Ndb/aY/Y2/Y2T9t3RfAXgHxZ8Wvhh8Ev2Z/A/xG1n4cfGm78M6TrHiXwtZ+
        MNY8MJp2g3nh3xRPLDbx6lqsd/ZxxoZcEBjnTwmJxH7zo+rf9M6cRm2V5d+4uueP2IR28tLRXzZ8ofHz
        /g5S+L+s28ej/szfArwZ8J9Lhia3HiL4n6hJ4817y4wY7UaZ4c0E+G/DejLFEF+SWbUl4wABXXLA4XC0
        3Xx1WMKK6tqEf/ApM87CZtnef46OVcM4Kvisyn8NKjTqYitL0pUouVvOzR+HXx9/by/ay/aYW9tvjb+0
        F8SvHmiXl8b9/Bx1qTw/4BiuAT5f2fwX4dj0fwyI7cNiPdbSMo6Enmvlcx8QuDcn5oUKn1nExXw0Y813
        29o7Q9WpM/pngP6EH0mPEpUcXmWXxyLI60rurmdVUJRj/MsFDmxL/uxlSp83dLU+RDfugCQRwwxj7qIm
        Rk8nP3Ryc9ADzXwOP8Ys0qVovLcLRpYdNX9o3UnJX1V1yxjdaaJtdz+0eDv2YXAGCy2tHj3iHM8xzmpT
        kqbwcKeEw9Cbi1GfLUVerX5ZWlaU6cZJcrjrco6xptn4itQCTBfW5V7a4UlZraZHEsWHQrJ5ayqGVlIK
        OAykMK/YuHuIct4ny9Y7AS95WVSm/ipyt8Mu67SWklt1S/zA8avBLjnwB40qcJcZUr0J808Ji4J/V8dQ
        UrKtRd3yyWntaMn7SjJ2mrOMpf2D/wDBEz/gta/xGPhf9i39s7xStr8XLKO20D4NfGnxLqOyH4p2sFus
        Om+CfHGrXreUPiPGkG2x1GWYL4h3pCVF+v8ApdYzBODdWkvd6rt6eR8zk2cxrpYbEv8AebRl38n/AHvz
        9d/6ra8w+mCgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA/jt/4OXPjrPqXxc+Af7PljqNtJpHgT
        wNrHxX8RWNvIr3CeJvGepXHhrw8t+qt+7ks9C8PXMkKMAdl8W6MprvpYmnluW4nNKztClTlK/wDhi3+L
        svU8/B8OY/jzjrJOAcrg6mNzPH0MPGMd716sacn5KFPnm30im2fy4ebxjJ/z71/JlSrUr1JV6rbqzk5S
        b6uTu397P+obL8uwWT4DD5RlsIU8uwlCnQpQirRjSpQVOnFLsoRSQnm/X8//ANdQdenkNMv5+5oAYZfc
        fz/xoAYZfc0B9xesZViFxcyECKGNixz0VAZZD1GMIlftfhBl+uMzaXRRox/9Lk//AElH+R/7UXjj3OFP
        DOhe7eIzSs79r4TDxt88RK/pbqfI37G/gTwv+2P/AMFIP2f/AIe+IPPsfB/hP4peJvjR8YtVvfssGlWv
        wi+B+i6n8ZviRCLmSc+X9r8LeAprGNnUZnuEABJAP6Viqir1eSN+Zy/M/wAz8roSwWGdao17FU7/AHJv
        X5XPvT4vfFLxH8XviX4/+LHiicP4o+KXjXxV8QPEDxoIlXUfFms3es3EMEeP3Fvave+VEo+5HGq9q+T8
        SOKMfwzgsLhconGli60pXk0pNU4JLRSTSbk1rbo7H9a/QU+j5wb478VZ/nfiThK2N4ZymhQUKMatWjTq
        YvE1JySqTpShOUadGlNumpJP2kXLRK/lrSsTlmJP952LN1yfmYk8mv53x2Z5jmlT2mY162Ine/vzlJX8
        k3ZfJI/274R4B4G8P8IsDwPk+W5RhlBRthMPSoylFbKdSEVUqebnOTb1bb1IS4+p/wA964tfRH1u4wuf
        p/n1paeoDVmaJg8bYccZ6gjqVYd1P+ea9vIM+zHhzMY5ll8rSWkoP4akOsJLt2e8Xqj8p8ZfBzgvxz4I
        r8Eca0XLDybnh8RBL6xg8QlaGIw8mtJLapB+5Wp3pzVmmm6jYRazFFcQSvZarZPFPaXdvLJDc2tzDIJ7
        d0uIWjnjMc6B4pVIeNwGUhhX9V8P8QZdxNlscwwD12nB/FTn1jL/ANtltJarql/zp+NHgzxr4C8cVuC+
        MKV461MLioJqhjcPe0a9BvZ7KrSb56NS8J/ZlL+xH/gij/wW3X4k/wDCK/sZ/to+Kfsnxft2sPDHwZ+M
        evz29vZ/E62iha20zwX481Wd7eK3+IyqkFvpt6/mHxGWxIwv/wDj6eMwfJerSXu9V28/T8j53Js5VZLD
        Yp/vNoy7+T8/z9d/6r68w+mCgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgD/OB/wCCu/jPxl46/wCC
        h/7U+q+MNA8QeGb/AE/x5aeF9I0PxLA1tqcPgvwjoGk6D4U1K2g8yWEaT4l0qwTVLRoXaOSC9Dglmaub
        jHDY6vwZWw+Vw9rVlGPOlvyKXNPlXVq2q7X7WP1b6I2d8GZJ9KPJc68QMUsBl9CpWWGqVElS+uToSo4V
        VptpUqcpTbjUd0qns4uyk5L8y/N9zX8w7n/RY04vllo0IZPqaBfMTzPagLjTJ9BQIYZP9r/P8qB67I5f
        4l+Ik8JfDDxZrpmW3eHSLry5XYLtkuV+zjb3LCEsQPbNf07wHgo5ZwdQnblq11KrK+7c37v/AJIo2P8A
        nc+mxxjW48+lDndFVVVy7KJ0ctoKLvGMcLTTrJebxVSu5eej1R4f/wAEtLDT9G8MftkfHXUdS1C18Xt4
        E8H/AAB8BLDGFS81L48eJ7zXfideyXXmB4xafCn4bapp0ihW3JrYU7chh7eXw9pilN7RTfz6H8+8QV1h
        srdKOkqjUV6LV/grfM+nbuYvcSY4CYjHvt6ke24mv588Ts0jmPFdWjC7p4WEaPlzK8p2/wC3pW+R/uX9
        AHgGpwT9HPAZljIRhmPEOLrZlKytL2M+WhhVJ7t+xoqaWy9ppq3emXHrmvz7U/tYYX9KWnUeowt6mi/Y
        WgwuO3NFm9wBJnjcSIeRkYycMp6q2DyD+le/w5xFj+GMxjj8A7rRVKbfu1IdYy8/5Zbxeq6p/j3jh4Ic
        GePfBFXg3i6nyVleeDxkIp18FiLWjWpN6uDaSrUbqFemuWVmoyjU8RSWselTeITPcadd6HC2p2+o2k0l
        teWs+nuLiBre5gkhmiuYrmJTBKjLJHLtZSDX9YZTmuFzzKqOb4VSjh60OZKSs1ZtNPvZppPZ7rRn/OF4
        keHefeE3iFmXhxxBUw9XOMsxKpTnQnz0pqUY1KdSL3jzU5wlKnK06cm4TXNFn+iN/wAEHf2if2gf2pP+
        Cb/wp+LX7RWpR+IPEtx4k8c+EfB3iqcOfEPiv4deA9bbwhoOt+MrjyoodQ8VHUtIvra4u03NeRW8U8zP
        cyTMfMxSgqz9mrR7Ho5XOtPBxdeXNPVX7paa+fn1P2OrnPQCgAoAKACgAoAKACgAoAKACgAoAKACgAoA
        KAPyF/4Kwf8ABLzwt+3x8Nh4q8FR6X4Y/ac+HulzL8PfFt0RaWHi7SYnnu5/hv4zuEhmY6NqE0zyWN1t
        8zTr4ht3kSTo/bg8W8NO0taT3/zR4mdZRTzKjzQSWLitH3/uv9H0Z/n5eP8AwL4u+HHi3xJ4I8deGtY8
        G+NfCGr3eg+LfCev2T2Gs6BrNg/l3VlfWkgyjo2GDLujkjZZI2aNlY/l/iFwTGnzcR5JFPDS96tTitI3
        3qwS+y/txWz95aXt/qF9Br6XtTMvq3gV4s4lrOqaVLKcdXk+aulpHL8TUlvWgv8Ada02vaQXsZt1FTc+
        G3/7X61+Nn+rTunZ7jTIPXNAaibx7mgQKXchUQsTxwCev06Yruy/LcZmuJhhMFTnUnOaj7sW0ruzbaVk
        lu2+h8jxxx7wt4b8PYvifizHYXBYPB4WpXtWq06c6ns4OUadKE5KVSdSSUIRgm5SaSR8n/tv+K4tH+Ge
        neGkkIufEGoopRTtUWtsuGZ+fukCQAetf1ri4QwmCp4SnpCMYxVu0UkvwR/y84HG4riDiLGcQ41t4vFY
        itiKjbu/aV6kqsrvq+aR9Bfsy6XqHgH9jr4QeEr3SoNKl8deJPH37QWoTOqnVNXt/FMun/DvwTJfsCWj
        0+y8N/Dma60+JsEJq8suNs6k44atSwGX1sxrtKnThKTb25YJs7quU4/izizLeDsrjKePx2KoYanGKvJ1
        MTVjSVl5cyfpdnVFieWJJJySTnJPJJPqTX8e4vF1sdiqmNru9etUlOT85Nyf5n/UVw7w/lvCXD+A4Vye
        ChlWW4OjhaMV0p0KcaUderajdvq22NLisLNns3YwuaLJBZjSaV+waIaWFGrC/YYXPbr2+vpWlOjOtUjR
        pK9WclGK7uTsl97ObGY7CZXg62aZjNU8vwtGdarLpGlSg6lSXyhFs4X4wXN4PCdn4Z0i3mvde8Vapp2i
        6Rp1qrPcX95JPEYrSGNRvllu794IUUDLPIBjmv7MwmDhleU4fLY2So0YQ0292KTfzab+Z/yxcXcUYjj/
        AMQs543rucp5pmeKxa5tZKNetOVOL8403GKWyUbLRI/1a/2JPgRZfsw/shfs1/ACz0uDR5PhT8GPAHhP
        WbK3YPH/AMJVZ+HrKXxleNIrMss+p+LJ725lcHDyzMRwa8apLmm5d2fSUKao0Y010iv+CfUVQahQAUAF
        ABQAUAFABQAUAFABQAUAFABQAUAFABQB+Dn/AAWX/wCCUWn/ALY3gy9+PfwP0S1s/wBqTwHomJNNsYbS
        0T44eFdMhYx+EdYmkms7f/hMNKgX/iS6hMzsUT7DJ+6kie39DBYv2L9lV1oS/C/6Pqj57O8peLSxmEvH
        H02mmnZvld1ZqzUotJxktU16W/gw1fSL/Sr+70+80++0/ULG7uLDUdKv7Sey1HTNQtJnt7uwvrG5SK5s
        7q1uI2jkikVXjdSrAEV+QcbeH+IwuMjjuHaM6uCrzs6UFd0pvsl/y7l06Q2btY/1y+iP9N3IOJOE6vB/
        jpmuFy7izJ8NzU8wxdT2cMww1NWftJS3x1FJe0XxYlNTpwdRVE6kdlM/39sY44J3Mc+y8D865Mq8K8/x
        vv5jKng6XZ/vJv8A7di7L5y+R9P4k/tHvBThJvCcC4fHcUZh1nSTweEj2/f4iHtKmun7vDyj159j0z4V
        fBz4mfG7xPZeDPgx8NPHnxd8V38ssEGjfD7wtrHiqWJoCBcy6lc6Taz6ZodpaZ/fXF/Pb28I++61+h5f
        4c8KZTy1MbzYmul/y9fu37qnGy+9yP4R4/8Ap8/SM8Q1VwPC9TDcOZRObaWX0m8QodIyxtfnn/idKNG7
        2SWh+2/7Nv8Awbt/twfGCzk1n4yar4C/ZV0FniTT9P8AFMkPxR+Id7C5BlvZPB3gXXLTw1pNtHHnZHde
        IkvHfiSCIc19bTxeDwNJYbL6UYUY7KKUI/ckfyjmuD4k4tzKeecY5hicdm9WV51sRVqYitJ+dSrKTXkk
        2l0P2z+Dn/BtV/wTT8E6r4e8XfHDwX4o/az8aaBpIso3+NWs7vh5FfyZa81Sw+FPhOLQ/DMzTF3WOLVj
        rHko3DFwHrhr4mpiGnO1l2PTwGWYXLouNDmvLdt3f6H8ZX7WOveH/EP7Q/xxvfBngKz+Fngi1+J3inQP
        BHww03w/D4S0/wCHPgXwrqk/hvwh4NsvClvZ6dB4bttD8P6RbRfYkt4FgbcDGpyK8fxC+t0eCa1LBQlN
        y9mpuOvLT5k5ydteXRJ2vo7vS7P3f6EEOGsd9KfKMdxTicPhoUFi6uEjXfKquNVGVPDUoOXuqqueVSmp
        ON5U1GF5uMX82Zr+W79j/oXbS06iFqNWK/YaWp2DVjNxo0Q7ITNHN2GS2675o1/2gx+ifMfzxivsOAct
        WacW4SjU1pU5urL0pLmX3y5UfzB9MrjqrwB9G/iXM8HJRzDHYeGXUm+ksfNUJtd5RoOtJeav0Pqn/gm1
        8Dv+Gqv+Crn7HHwfuNn9geEfHVn8XfFxkTzY5tC+E9tP8Ur6xdcMFGrz+GrLT9xBAa7B9K/qHH1LRfe3
        4s/54MgwylUgl8Llf5RP9SivBP0AKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoA/Dn9vL/ghf
        8A/20/jJZfHDQ/HmufAXxjrdxH/wtoeEPC2h63pXxHSCKURa8un3lxpkWhePZmKR3Wqsb2K8gjXzrVpl
        849+HzCrQp+zspLpfp/wPI8DMOHsJj8QsRdwm/isl73nrs/P8DY+Cv8AwQA/4Jy/CPWIvEGv+AvGfx11
        SG0jt4rf42+M5/EfhaGYKyz3n/CDeH7Lwt4Ov5rkNj/TrK8WMAeWFOSYqY7E1dHKy8tP+CdGGyLLMLrG
        mpz7z95/jp+B+wPgfwD4G+GPhjSvBPw38G+FvAHg7Q7dbTRvCvgzQNK8MeHdKtlJIg0/RdFtLLTrOPcS
        SI41BJJPJrj31e56ySSstEdbQMKAP5zP+Czv/BHmP9pqx1b9qH9mLw9Z2v7ROkWKy+P/AAHYR2thafHD
        RbCPadQtGaS3tbf4n6RZAiKVwTrVvGlrIRMkDn0sFjFT/c19aL016X6PyZ81nWTzrSWPwF442DUtHZtx
        d1KLVrTi0mmtbpW1SP4ctU027066ura6tbqxu7K6nstQ069t5rO+06+tJXt7uyvbO4SK5tLq1uI2jlik
        VXikUqwBGK/EvELgNZPOWd5NC+Uyd6kFr7Ft7r/p0+n8j0bs0f7C/Qq+mHHxNw1Dwn8UMQo+JOHp8uEx
        dR2/tSnBfBUb0WPpxV5Xa+tR96EfaxmpZGa/J79j/R26EzS1FzdgzQK7G7hTswsy/p4BeSRsKqALuJwB
        n5nOemFVefSv3Dwby338bm817qUaMX5/HO3y5Ln+S37UPjiMMPwr4Z4arL20p4jM8RTW3Kl9Wwjn3vJ4
        lx7Wb6n9G/8Awag/APTPHvx8/bC/bF1y2W8uvh/pfh74JfDyea23xWlz46nuPE/jG+sbhj+7vLXw74Y0
        e1+XJ8i+kBID4P6pj6l3ZdXf/I/zJyDDqEHN7xil83qz+5SvOPpAoAKACgAoAKACgAoAKAPNPiFrPxL0
        a0N14F8P+CtYhit3kuZvFXiu+8PfZ5F3HiOHRLu1e3CgEu91Ec8YA5oA/Mzxp+15+0Ro+v3unzal4D0p
        oJCotPDlpo3ifTECkqRFq8eqays7ZHIMgYHqq9KAOQb9s39oQ5x4o0Zc9l8K6Jx9N9s365oAtWf7a/x/
        tHRp9X8N6kisC0d54Ys0DgfwltPmsmAPqOaAPRdN/wCCgfxAgVV1fwH4R1BgRvksb3WNLLDjOIp5NVUM
        f97HtQB22m/8FDLcso1n4WXKL/FLpXimCdwf9m3vNHtVIP8A11FAHpGn/t7/AAguI0OoaF470yUjLr/Z
        WlX0SN3CyW2tF3HvsFAHpvhr9rf4C+JVAXxvDoU5OBa+J7G90RzzgFbi4hNg+fQTE47UAe5aB4u8K+Ko
        PtPhnxJoXiCDGTJo2rWOpKozj5/sc8xjOezYNAHQ0AFABQAUAFABQAUAfzDf8Ft/+CPi/F+z8Tfti/st
        eF1/4W5p9tNq/wAafhdoVnGi/FfTLSLfeeOPDNhAsan4labbIz30Cgtr0CZAN8i/avTwmKg4PCYpKVCS
        cbS1Vno4tPeLWln+R83mmX4rD4mGeZNOpQzShUjVjKnJwqRnBqUKtOUWpQqwklJSi07pNPmWv8VNzB5R
        LqrCPJBVlZXicEho5EcB0ZWGCCMg8EZr8E4/4Fnw9WeaZbFvI6ktVu6Mn9l/3G/gl0+F62b/ANrfoZ/S
        4w3jblcOAOOqtOl4s4Kj7snaMc1oU1rXprZYqmv95or49a9NcrnGFVVkk/1aM30BP68CvhsvybNc2k45
        Zhq1drfki2l6y+FfNo/rrjXxN8OfDehHEcfZ7leUU5JuKxWIp05ytvyUrurO392DLK2Up5ldY1HJJOSB
        3yAQox9a/RMr8JM/xTjPMqlHC0Xur+0qLy5Y2jf/ALfP4k8QP2lHgxw7Tq4bgPA5pxFmcJcsZuCwODlb
        7XtqylXlDty4a8u6Wp6T4A+DvxF+J109n8OvAHi/x1cQlfOPh7RL7ULW23kBPtd7DENPtA24Y82VOtff
        5f4X8KZbFSzB1MVV/wCnkuSPpyQtderZ/FvHH7Qz6Q/GtWph+DY4Hh7LZRcVHCUFiMQr/aeKxSnyy7On
        Sp23Wup+rnwT/wCCKXxb+Jtrptz8ZPj98B/2dPC2swAatBJ4guviJ8UNJ0+8Ty5/svhHw1YjwyutxQuS
        IrrWo1jfG8NgrX2dGtluXUPquW0YU6K2jCKhG+19La+drvufyRnM+NeNc3/1g43zHFZhms7KVbFV54is
        4ptqClNy5Ypt2gmoxu7JXP64P2Dfhp+wR/wTv+AWk/s+/AL4gWSaDHqlz4p8V+JfEmo6nqvinx5451Ox
        06x1rxd4gvGsUt4rm+g0qCOK1tY4bOzgiSKGNVXnzalSVSXNI9rD4enhqfs6e3Xu33Pspv2qP2fUYqfi
        foRI/uW+ryDkZ4ZNNZW/A1Buei+Bfid4E+JdnqN/4G8R2niGz0m5js9Rntob23S1uZYBcpE/261tWJaA
        hsqCAO9AHiHiP9s74E+HdRu9M/tzVtcnsp5baabw/ol1f2LTQtskWC/la1s7lFcEb43aMkcMaAPNtY/b
        /wDhtbL/AMSPwd401iTkf6Yuj6PCf7p3nUdQm2k9f3eR6UAea3//AAUL1Zt39l/C7T4R/AdQ8U3Fx343
        rbaLbc49DQB5xrX7d/xm1A40nTvBfh6PdkeRpV9qc+3H3Xl1DUmhY+4iX6UAY/8Aw2f8fv8AoOaB/wAe
        fnf8itp3+s9f932oA/Z2gAoA8/8AHfws8AfEy0Sz8b+G7PXI4lKwSySXVrd24OTiG8sZ7a6jGTnG/aT1
        FAHyr4q/YJ+GupuJfCfiLxJ4QbDbraUweItPJx8hSK9a2vowO4+0kEdAKAPnXXf2DvixYXMq6Frng/X7
        IEmCaa7v9Gu3XsJrSayu4In/AN2dx9KAPLNb/ZQ+Puhk+Z4BuNVjzgS6Dqmkaqre4ijvY7tR/vRrQB53
        qvwg+K+hxtNq3w28cWUKcvM/hrVZYV+s1vbTRfrQB57PBLbO8d1BNbSoSJI7mGS3kjI6rIkqo6MPQ4NA
        EAEbjKsCPVWB/qRQAGMev58/4UAOhaa1l8+1mltph0mtpZLeYY6YlhZHBH1oA938D/tMfF/4e6dJpHh7
        xBDNbuVZjr6XviK4TG7H2f8AtXU54bRSWJIijQMeucUAd5a/tufHu3mSSfUfC17GpBa3ufDEMcbgfwl7
        S6tplB9Q2aAPRNN/4KCePYVRdW8A+Er9h9+Wwv8AV9L3+4inOqhSf97FAHcaZ/wUMsSQNa+F19EvGZdJ
        8TW103uRb3ulWIx/21oA9Jsf29Pg3cKv23SfHemyEDeH0bTbuNWP3gHs9ald1X12An0oA7Gz/bT/AGc5
        rK71HVfHieFrKwtbm+v7zxTpOq6PY2FjZwtcXd7fajJaSadZ2ltBGzvJLMiIqkkgDNAH58eNP+C2f7Jv
        ibU7nwr+z98cPgv4kvzK9lb+J/EHjfSrC2urkSGPfoGhX1zp02qQttzFNLNGr5yImXkgGXJ+2T+0Dr1o
        JtP8dacbOeLzEuvD+g+GZYXhkGVlgvUsr3KFTlXV8d80Afz6/tyf8E9/E3xe8f6l8ZvglHobeLvG+sXO
        p/Evwlqd7Y+HNP1PXtSuBLd+M9ClFtDpdnc6hPI0mpWmI0klJni+dnQ+nQxlKVF4bGxU6LVrNKSa7ST0
        aPm8XleYYXMaedcPVqmFzOnPnjOnOVKpCfSpTqQalCW92mnro9Wjx34b/wDBInxhfp9p+LXxU0Twwu9N
        ujeAtNl8TXzR9ZPO1jVxo+nWz9gI7e5HfNavM6dOKp4amlBdLKK+5HC+G8dj68sZnGKnUxct5SlKrUfr
        UqNt/ifoL8M/+Cfn7LPwwuLHUrfwAfGmuWKoY9Y+ImozeJ83KEN9rTRJVtvDUM+4ZGLM7P4cVxVMdiam
        jlZeWn/BPZw2Q5ZhWpKnzzXWb5vw2/A+yrOystOtks9Os7PTrOPiOzsLWCytI8DA8u1tY4oEwPRRXI7t
        3e57CSiuWKSj2RZoGFACgE9BQB7j8P8A47eKvhr4G8UeBvDOk6CLfxg16dd1fU11C81B47zTjpQisIor
        61srJYLMkAmOVmc7iegoA8PWLaqrnhQAO/AGBzQA/YPegBdq+n9f50AOoA0ePf8A5B3t1/woA/o/oAKA
        CgAoAKACgAoAo3emabfjF9p9jegjBF3aW9yCPTE0bjFAHneu/BH4Q+JSW1r4beDruRjuaddCsbS5Y+r3
        VlFbXD/ixoA5Vf2XPgAp3D4YeHyT/efUnH/fLX5UflQBZj/Zn+AsRDJ8LfCuRnG+0lkHIxyJJ2B4oA25
        vgT8G59GXQJPhn4NOlJI8yQLodlHKkshG+VL2ONL5ZHCgFhLnAA6ACgDyfXf2LPgPrLM9roes+HHZSB/
        YPiC/SNWOfnW31RtUtwRnpt28dKAPNL/AP4J++AJtx03xz4xsjzs+1Q6JqAHHG8JY2O8A+m2gDzPV/8A
        gnv4kjlP9g/EnRLuDnH9r6Df6fLnsCbK+1JOB3xz6UAee6z+wn8adOXdpl34M8QDn5LPWbyxmwBx8uqa
        Zaw7m7DzMepoA+ffip+wf8S/iR4P1jwB8Sfg1e+L/ButrbLrWg22v2bWmqxWdzHdwW90+g+IbS7uLUXE
        Ku0Jfy5NoDqw4oA+E9Y/4JJfsyeHXaLXf2LoLEtlcX+h+PZoW29THL/ak1vIo9VYj3oA1/Cv/BP34A+D
        bmC88F/s7an4aurZ1ktp/DsvxU0toXQ5V4v7N12BVZSOooA+yPCngf4gaMltb6V8L9e1yC2EcUVv4g8D
        634mDooBSKa41W1nv5ty9WM3mMP4qAP0K+Avwc1Dxkiar8S/2e/hL4Q8PCMojTaFren+K9Wfa22aHQ7r
        VryDTbcSgbnnELsD8kTL8wAKn7VnhL4d/DLwrpelfDj4W+H4fGXim5li/tPTvCX9rT6NoFqmdQuoN1pe
        WtvfXc7xQROw3qjSMmGUMAD84V8J+KMDHhfxOw7FfD+sEY+v2I5oAlHhDxXjI8JeKSD3/wCEb1og+/8A
        x44oAsr4G8bMoZfBfi4qwDAjwxreCCMgj/QO4oAuJ8N/iLIMx+APGzggEFfCuuEEHoR/oPQigDQj+EXx
        XlZEj+Gfj12kICAeEtc+Yt0wTZADNAHe6X+yz8fdWKeT8OdSs1fHz6tqGi6WEBx8zrd6kkqgA8jbu9s8
        UAet6P8AsGfFu+iSXVdf8E6Ezfet2vNV1S4j5/i+yabFbE/SU/hQB6voP/BPmwWNH8UfEq/mmwN9v4f0
        K2tIVP8AEBdaldX8kgI6fukx70AesaD+w58E9JdJdTXxT4ndSCY9V11rS2OOo8nQ7fSnKk+rsfegD0L/
        AIZU+AH/AETqw/49/s3/ACFfEH+q/wDBv9//AG/ve9AH0JQAUAFABQAUAFABQAUAFABQAUAFABQAUAFA
        BQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAf//Z
</value>
  </data>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Description:

(At runtime, the labels' text will be replaced with the application's assembly information.
Customize the application's assembly information in the Application pane of Project Designer.)</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEACACoDgAAFgAAACgAAAAwAAAAYAAAAAEACAAAAAAAgAoAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAA////AGppogBubJwAcW+WAHVzkAB5dooAfHmEAH15hACAfH4AhH94AEdP2QBLUtMAT1XNAFJY
        xwBITdkATFDTAFBTzQBTVscAVlvBAFdawQBaXrsAXmG1AGJkrwBbXbsAX2C1AGJjrwBmZqkAZmepAGlq
        ogBtbZwA////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKCgAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoKCgoKCgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAACgoWFR4JCgoKCgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAK
        ChYLCwsLFR4JCgoKCgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoKFgsLCwsLCwsLFR4J
        CgoKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgoWCwsLCwsLCwsLCwsLFQYKAAAAAAAAAAAA
        AAAKCgAAAAAAAAAAAAAAAAAAAAAKCQ4LCwsLCwsLCwsLCwsLCxcKAAAAAAAAAAAAAAoKCgoKCgAAAAAA
        AAAAAAAAAAoJDgsLCwsLCwsLCwsLCwsLCw4KCgAAAAAAAAAACgoGFAIICgoKCgAAAAAAAAAACgkOCwsL
        CwsLCwsLCwsLCwsLCwsHCgAAAAAAAAAKCgYQDw8PEgIICgoKCgAAAAAACh4LCwsLCwsLCwsLCwsLCwsL
        CwseCgAAAAAAAAoKBhAPDw8PDw8PEgIICgoKAAAACgkLCwsLCwsLCwsLCwsLCwsLCwsWCgoAAAAACgoG
        EA8PDw8PDw8PDw8PEgMKCgAACgoOCwsLCwsLCwsLCwsLCwsLCwsMCgoAAAAKCgYQDw8PDw8PDw8PDw8P
        Dw8JCgAAAAodCwsLCwsLCwsLCwsLCwsLCwsLBgoAAAoKBhAPDw8PDw8PDw8PDw8PDw8ECgAAAAoHCwsL
        CwsLCwsLCwsLCwsLCwsLHQoACgoGEA8PDw8PDw8PDw8PDw8PDw8aCgAAAAoKDQsLCwsLCwsLCwsLCwsL
        CwsLEwoKCgoSDw8PDw8PDw8PDw8PDw8PDw8RCgoAAAAKFwsLCwsLCwsLCwsLCwsLCwsLDgoKCgoZDw8P
        Dw8PDw8PDw8PDw8PDw8PCAoAAAAKBQsLCwsLCwsLCwsLCwsLCwsOCQoKAAoEDw8PDw8PDw8PDw8PDw8P
        Dw8PAwoAAAAKCgwLCwsLCwsLCwsLCwsLCw4JCgoAAAoKDw8PDw8PDw8PDw8PDw8PDw8PGAoKAAAKChYL
        CwsLCwsLCwsLCwsLDgkKCgAAAAoKGA8PDw8PDw8PDw8PDw8PDw8PEAoKAAAACgUNCwsLCwsLCwsLCwsO
        CQoKAAAAAAAKAw8PDw8PDw8PDw8PDw8PDw8PDwYKAAAACgoKBhwOCwsLCwsLCw4JCgoAAAAAAAAKCQ8P
        Dw8PDw8PDw8PDw8PDw8PDwIKAAAAAAAKCgoKBx0OCwsLDgkKCgAAAAAAAAAKChIPDw8PDw8PDw8PDw8P
        Dw8PGQoKAAAAAAAAAAAKCgoKCR4WCQoKAAAAAAAAAAAACgIPDw8PDw8PDw8PDw8PDw8ZCgoAAAAKAAAA
        AAAAAAAKCgoKCgoAAAAAAAAAAAAACggPDw8PDw8PDw8PDw8PDxkKCgAAAAoKCgoKAAAAAAAAAAAKCgAA
        AAAAAAAAAAAACgoRDw8PDw8PDw8PDw8PGQoKAAAACgoDGgYKCgoKAAAAAAAAAAAAAAAAAAAAAAAAAAoK
        CAIYDw8PDw8PDw8ZCgoAAAAKCgMPDw8RGgYKCgoKAAAAAAAAAAAAAAAAAAAAAAAKCgoKCQMYEA8PDxkK
        CgAAAAoKAw8PDw8PDw8RGgYKCgoKAAAAAAAAAAAAAAAAAAAAAAAKCgoKCgQZGgoKAAAACgoDDw8PDw8P
        Dw8PDw8RGggKAAAAAAAAAAAAAAAAAAAAAAAAAAAKCgoKCgoAAAAKCgMPDw8PDw8PDw8PDw8PDxkKAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAKCgAAAAoKAw8PDw8PDw8PDw8PDw8PDxEKCgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAACgoDDw8PDw8PDw8PDw8PDw8PDw8ICgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        CgYPDw8PDw8PDw8PDw8PDw8PDw8CCgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgkPDw8PDw8PDw8P
        Dw8PDw8PDw8YCgoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgoYDw8PDw8PDw8PDw8PDw8PDw8QCgoA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoCDw8PDw8PDw8PDw8PDw8PDw8PBQoAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAoIDw8PDw8PDw8PDw8PDw8PDw8PGwoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAoKEg8PDw8PDw8PDw8PDw8PDw8PEgoKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKGg8PDw8PDw8P
        Dw8PDw8PDw8PDwoKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKBg8PDw8PDw8PDw8PDw8PDw8PAwoK
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKChEPDw8PDw8PDw8PDw8PDw8DCgoAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAChkPDw8PDw8PDw8PDw8PDwMKCgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAACgUPDw8PDw8PDw8PDw8QAwoKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgoJAxgQDw8P
        Dw8PDxAGCgoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoKCgoKBBkQDw8PEAYKCgAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoKCgoKBRoSBgoKAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoKCgoKCgoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAKCgAAAAAAAAAAAAAAAAAA/////z//AAD////+B/8AAP////wA/wAA////+AAf
        AAD////wAAcAAP///+AABwAA/z//wAAHAAD+B/+AAAMAAPwA/wAAAwAA+AAfAAADAADwAAcAAAEAAOAA
        AwAAAQAAwAADgAABAACAAAOAAAEAAAAAA4AAAAAAAAABwAAAAAAAAAHAAAAAAIAAAcAAAQAAgAAAwAAD
        AACAAADgAAcAAMAAAOAADwAAwAAA+AAfAADAAAD/AD8AAOAAAd/gfwAA4AADg/z/AADgAAcAf/8AAPAA
        DgAP/wAA+AAcAAH/AAD/ADgAAf8AAP/gcAAB/wAA//zgAAD/AAD//8AAAP8AAP//wAAA/wAA///AAAB/
        AAD//8AAAH8AAP//4AAAfwAA///gAAB/AAD//+AAAD8AAP//8AAAPwAA///wAAA/AAD///AAAH8AAP//
        +AAA/wAA///4AAH/AAD///gAA/8AAP///AAH/wAA////gA//AAD////wH/8AAP////8//wAA
</value>
  </data>
</root>